from django import template

from services.models import Service


register = template.Library()


@register.filter
def active(services):
    return services.filter(Service.get_ongoing_filter())


@register.filter
def inactive(services):
    return services.exclude(Service.get_ongoing_filter())
